.route-card-wrapper .route-card:hover {
  text-decoration: none;	
}

.blog-main-image {
	margin-bottom: 40px
}

body .mm-navbars_bottom,
body .mm-navbars_top {
    border-color: #6d829b!important;
}

body .mm-navbars_bottom .title-bottom { display: none;  }

body .mm-navbars_bottom .mm-navbar {
    padding: 8px 20px;
}
.woocommerce div.product form.cart {
    margin-bottom: 0;
}

body .bkap-booking-form .children-discount-text {
    color: #303030;
    font-size: 15px;
    line-height: 1.2;
    background: #f8fdff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

body .bkap-booking-form .children-discount-text i {
    color: #072e58;
	margin-right: 6px
}

body.woocommerce-checkout .woocommerce-checkout label:not(.payment_method_bacs) {
    margin-bottom: 3px;
}

.woocommerce-checkout #payment ul.payment_methods li label::before {
	background-size: contain;
}

body.woocommerce-checkout #order_review #payment .payment_methods li.payment_method_netopiapayments label img {
	display: none;
}

.page-content.article-page li {
    margin-top: 10px;
    margin-bottom: 10px;
}

body.woocommerce-order-received  .wc-item-meta li p {
	margin: 0;
}

body.woocommerce-order-received  .wc-item-meta li {
    padding-top: 5px!important;
    margin-top: 0!important;
    font-size: 13px!important;
	border-top: none!important;
	    justify-content: flex-end!important;
}

body.woocommerce-order-received  .wc-item-meta li strong {
	margin-right: 5px
}

body.woocommerce-order-received  .wc-item-meta li * {
    font-size: 13px!important;
	font-weight: 400
}

body.woocommerce-order-received .item-cart {
    width: 100%;
    text-align: right;
    font-size: 13px;
	font-weight: 400;
}
body.woocommerce-order-received .item-cart strong {
 	font-size: 13px!important;
	font-weight: 400!important;
}
body.woocommerce-order-received .item-cart  * {
	font-size: 13px;font-weight: 400;
}
body.woocommerce-checkout h2 {
    display: block;
}

@media (max-width: 768px) {
	
	.blog-main-image {
		margin-bottom: 0
	}
	
	body.woocommerce-order-received .woo-page-section {
		padding: 20px 0;
	}
}

@media (max-width: 480px) {
   body.single-rezervare  .section {
        padding: 20px 0;
    }
	
	    body.woocommerce-order-received .woocommerce-order .thankyou__flex .checl_list li {
        display: flex!important;
        text-align: left!important;
	}
	    body.woocommerce-order-received .woocommerce-order .thankyou__flex .checl_list li, body.woocommerce-order-received .woocommerce-order .thankyou__flex .checl_list strong {
        font-size: 13px;
    }
}